/*
    Custom CSS styles for MOBILE use only,

    Changelog:
    April 2023: initial version
*/
.materialicon.info.icon:before{
	width: 40px;
    display: inline-block;
    height: 36px;
    padding: 7px;
}
.materialicon.info.icon{
	min-width: 40px;
}

@media screen and (max-width:450px) {

    .fancybox-content {
        width: 100% !important;
    }

    .dispoZelle {
        min-width: 50vw;
    }

    .ui.fluid.input {
        flex-wrap: wrap;
        flex-direction: row;
    }

    .ui.fluid.action.input > input {
        width: 100% !important;
    }

    .ui.fluid.action.input > * {
        text-align: center;
        display: inline-block;
    }

    .ui.fluid.action.input > button,
    .ui.fluid.action.input > a {
        width: 50% !important;
    }

    .dispo-controls .horizontal.divider .tiny.ui.stackable.buttons {
        flex-flow: wrap;
    }

    .dispo-controls .horizontal.divider .ui.stackable.buttons {
        flex-flow: row;
        justify-content: center;
    }

    summary {
        margin: 1rem;
    }
}
